void SCSICD_Power(void);
void SCSICD_SetDB(uint8 data);
uint8 SCSICD_GetDB(void);
void SCSICD_SetACK(bool set);
void SCSICD_SetMSG(bool set);
void SCSICD_SetREQ(bool set);
void SCSICD_SetSEL(bool set);
void SCSICD_SetRST(bool set);
void SCSICD_SetBSY(bool set);
void SCSICD_SetCD(bool set);
void SCSICD_SetIO(bool set);
bool SCSICD_GetBSY(void);
bool SCSICD_GetACK(void);
bool SCSICD_GetRST(void);
bool SCSICD_GetMSG(void);
bool SCSICD_GetSEL(void);
bool SCSICD_GetCD(void);
bool SCSICD_GetREQ(void);
bool SCSICD_GetIO(void);
void SCSICD_Run(void);

